2023-01-30 01:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005902Elvira[WHDLoad Installs Games] slavepublic2022-12-18 23:36
Reportervanfanel 
Assigned ToJOTDProject InfoElvira - Mistress of the Dark (Horrorsoft/Accolade)
http://www.whdload.de/games/Elvira.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Summary0005902: Intro music is missing notes
DescriptionHi

This game seems to have a VERY timing-sensitive module replayer, so it shows missing notes in the intro music in every Amiga I could try it on:
-Amiga 600
-MiSTer FPGA Amiga core configured as a machine with plain 68000 CPU, 1MB Chip, 4MB Fast
-All kind of FS-UAE configurations: from plain 68000 to 68060 and everything in the middle, KS from 1.3 to 3.1, and a long, long ETC of combinations.
Steps To ReproduceStart the game, and listen closely to the intro music, which has an electronic instrument in the background that has missing notes.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.8beta
imported
Attached Files

-Relationships
duplicate of 0005879resolvedPsygore Elvira intro music missing notes 
+Relationships

-Notes

note ~0012095

vanfanel (reporter)

This is now fixed in http://mantis.whdload.de/view.php?id=5879

This can be closed-
+Notes

-Issue History
Date Modified Username Field Change
2022-11-26 19:13 vanfanel New Issue
2022-12-10 23:41 vanfanel Note Added: 0012095
2022-12-18 23:36 JOTD Assigned To => JOTD
2022-12-18 23:36 JOTD Status new => closed
2022-12-18 23:36 JOTD Resolution open => duplicate
2022-12-18 23:36 JOTD Relationship added duplicate of 0005879
+Issue History